/* *********************** GENERAL SETTINGS     *********************** */
body {
	margin: 0px;
	padding: 0px;
	line-height: 155%;
}

html {
	padding: 0px;
	margin: 0px;
}

body.f-smaller {
	font-size: 11px;
}

body, body.default {
	font-size: 12px;
}

body.f-larger {
	font-size: 14px;
}

#change-font {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 75px;
	position: absolute;
	top: 5px;
	right: 7px;
}

#change-font li {
	float: left;
	margin-right: 5px;
}

#plus {
	width: 18px;
	height: 18px;
	line-height: 18px;
	background: url(../images/font-plus.gif) no-repeat 0 0;
	text-indent: -9999px;
	display: block;
}

#minus {
	width: 18px;
	line-height: 18px;
	background: url(../images/font-minus.gif) no-repeat 0 0;
	text-indent: -9999px;
	display: block;
}

#reset {
	width: 18px;
	line-height: 18px;
	background: url(../images/font-reset.gif) no-repeat 0 0;
	text-indent: -9999px;
	display: block;
}

body.published {
	background: #AADDFF;
}

body.mceContentBody {
	background: white;
}

body.contentpane {
	padding: 15px;
	background: #ffffff;
}

/* CSS global reset for all browsers  */
* { padding: 0px; margin: 0px; }

/*  Global Formatting */
h1 {font-weight: normal; font-size: 24px; line-height: 36px; }
h2 {font-weight: normal; font-size: 22px; line-height: 34px; }
h3 {font-weight: normal; font-size: 20px; line-height: 30px; }
h4 {font-weight: normal; font-size: 18px; line-height: 26px; }
h5 {font-weight: normal; font-size: 16px; line-height: 24px; }
h6 {font-weight: bold; font-size: 14px; line-height: 20px; }
a { text-decoration: underline;}
a:hover { text-decoration: none;}
a.image, a.image:hover, a img  {border:0;}
a:active, a:link, a:hover, a:visited {
	border: 0; outline: 0;
}
#jcom-content ul {
	list-style: disc;
	padding: 8px 0px 8px 30px;
	width: 80%;
}

#jcom-content ul li {
	padding: 2px 0px 2px 0px;
}

#jcom-content ol {
	padding: 8px 0px 8px 30px;
}

fieldset {
	width: 95%;
	padding: 10px 5px 5px 5px;
	margin: 10px 0px 0px 0px;
	border: none;
	border-bottom: 1px solid #666666;
}

.both {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	overflow: hidden;
	height: 0px;
}

input, select, label {
	vertical-align: middle;
}

p {
	padding: 8px 0px;
}

.img-left {
	float: left;
	margin-right: 7px;
}

.img-right {
	float: right;
	margin-left: 7px;
}

/* *********************** END GENERAL SETTINGS *********************** */

#noie6 {
	background: url(../images/no-ie6.gif) no-repeat 0 0;
	padding-left: 50px;
	margin: 5px;
}

.wrapper {
	clear: both;
	margin: 0px auto;
	position: relative;
}

#site-width {
	width: 960px;
	margin: 0px auto;
}

#top-wrapper {
	width: 100%;
	height: 100px;
	position: relative;
}

#bsep {
	padding-top: 10px;
}

#breadcrumb {
	vertical-align: middle;
	padding: 0px 0px;
	font-weight: bold;
	background: url(../images/breadcrumb-bg.gif) no-repeat 0 0;
	width: 938px;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	font-size: 11px;
}

#breadcrumb a, #breadcrumb strong {
	background: url(../images/breadcrumb-sep.gif) no-repeat top right;
	padding: 0px 15px 0px 0px;
	margin: 0px 15px 0px 0px;
	line-height: 32px;
	float: left;
}

#breadcrumb strong {
	padding: 0 15px;
}

#breadcrumb img {
	display: none;
}

#top-background {
	position: relative;
	padding: 52px 0px 0px 0px;
}

.box-top {
	background: url(../images/box-top-bg.png) no-repeat 0 0;
	height: 5px;
	overflow: hidden;
	width: 960px;
}

.box-bot {
	background: url(../images/box-bot-bg.png) no-repeat 0 0;
	height: 5px;
	overflow: hidden;
	width: 960px;
}

.box-middle {
	background: url(../images/box-middle-bg.gif) repeat-y 0 0;
	width: 960px;
}

.box-top-dark {
	background: url(../images/box-top-dark-bg.png) no-repeat 0 0;
	height: 5px;
	overflow: hidden;
	width: 960px;
}

.box-bot-dark {
	background: url(../images/box-bot-dark-bg.png) no-repeat 0 0;
	height: 5px;
	overflow: hidden;
	width: 960px;
}

.box-middle-dark {
	background: url(../images/box-middle-dark-bg.png) repeat-y 0 0;
	width: 960px;
}

.box-sep {
	margin-top: 10px;
}

#banner-static-image {
	margin-top: 7px;
}

#top {
	padding: 3px 11px 11px 11px;
}

#top-handler #top-navigation {
	top: 6px;
	right: -4px;
	position: absolute;
}

#top-handler {
	height: 70px;
	position: relative;
}

#top h1 {
	vertical-align: middle;
	font-weight: bold; font-size: 36px;
        width: 250px;
	letter-spacing: -2px;
	position: absolute;
}

#top h1 a, #top h1 a:hover {
	text-decoration: none;
	display: block;
}

#top h1 img {
	float: left;
}

#top h1 span {
	vertical-align: middle;
	float: left;
	text-indent: -9999px;
}

#banner {
	overflow: hidden;
	text-align: center;
}

#middle-cols {
	padding: 7px 10px;
}

#col-left {
	width: 224px;
	overflow: hidden;
}

#col-right {
	width: 224px;
	overflow: hidden;
}

#column-right, #column-left {
	overflow: hidden;
}

#column-right {
	background: url(../images/right-column-bg.png) repeat-x 0 0;
}

#col-center {
	overflow: hidden;
}

/* TOP MENU */

#top #menu {
	clear: both;
	width: 938px;
	height: 37px;
	z-index: 99999 !important;
	display: block;
	background-image: url(../images/top-menu-bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#menu .menu-nav {
	list-style: none;
	padding: 0px;
	height: 37px;
	margin: 0;
	z-index: 100001 !important;
	display: inline;
	font-weight: normal; font-size: 12px;
}

#menu .menu-nav li {
	position: relative; 
	margin: 0;
	padding: 0;	
	list-style: none;
	background: none;
	z-index: 100001 !important;
}

#menu .menu-nav a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	margin-right: 19px;
}

#menu .menu-nav a span {
	line-height: 15px;
	padding: 12px 11px 10px 11px;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	display: block;
	margin-right: -19px;
}

#menu .menu-nav a:hover {
	text-decoration: none;
	display: block;
	cursor: pointer;
	background: transparent url(../images/top-menu-a-left.png) no-repeat 0 0;
	margin-right: 19px;
	text-shadow: none;
}

#menu .menu-nav a:hover span {
	background: transparent url(../images/top-menu-a-right.png) no-repeat top right;
	line-height: 15px;
	padding: 12px 11px 10px 11px;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	display: block;
	margin-right: -19px;
}

#menu .menu-nav li li a:hover {
	background: none;
}

#menu .menu-nav li li a span, #menu .menu-nav li li a:hover span {
	background: none;
	line-height: 25px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-weight: normal;
	display: inline;
}

#menu li li.parent {
	background-image: url(../images/menu-li-a-link.png) !important;
	background-repeat: no-repeat;
	background-position: 96% 0px;
	cursor: pointer;
}

#menu .menu-nav li ul li, #menu .menu-nav li ul li ul li {
	margin-top: 1px;
}

#menu .menu-nav ul a, #menu .menu-nav ul ul a {
	font-weight: normal; font-size: 12px;
}

#menu .menu-nav li li a {
	color: #232323;
	text-shadow: none;
}

#menu .menu-nav li {
	float: left;
	padding: 0;
	background: none;
	z-index: 100001 !important;
}

#menu .menu-nav li li a {
	font-weight: normal;
	padding: 0 10px;
	height: 25px;
	line-height: 25px;
	text-indent: 0px;
	text-align: left;
	z-index: 100001 !important;
	overflow: hidden;
}

#menu .menu-nav ul a,
#menu .menu-nav ul ul a {
	display: block;
	text-decoration: none;
	padding: 0 10px 0 10px;
	z-index: 100001 !important;
}

#menu .menu-nav li li,
#menu .menu-nav li li li {
	padding: 0px;
	float: left;
	clear: left;
	white-space: nowrap;
	margin: 0;
	z-index: 100001 !important;
}

#menu .menu-nav li:hover,
#menu .menu-nav li.iehover {
	left: 0;
	z-index: 100001 !important;
}

#menu .menu-nav ul a:hover,
#menu .menu-nav ul ul a:hover {
	height: 25px;
	line-height: 25px;
	padding: 0 10px 0 10px;
	margin: 0;
	font-weight: normal;
}	

#menu .menu-nav li ul {
	top: 37px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: 0;
	padding: 5px;
	border-top: 0;
	border-bottom: 0;
	z-index: 99999 !important;
	background: #e7e7e7 url(../images/menu-ul-bg.gif) repeat-x 0 0;
}

#menu .menu-nav li ul li ul {
	top: 0px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: -5px 0 0 0;
	padding: 5px;
}

#menu .menu-nav li.active ul li a, #menu .menu-nav li.active ul li, #menu .menu-nav li.active ul li a:hover, #menu .menu-nav li.active ul li.hover #menu .menu-nav li.active ul li.iehover { background-image: none; }
#menu .menu-nav li:hover ul ul, #menu .menu-nav li:hover ul ul ul, #menu .menu-nav li:hover ul ul ul ul, #menu .menu-nav li.iehover ul ul, #menu .menu-nav li.iehover ul ul ul, #menu .menu-nav li.iehover ul ul ul ul { left: -999em; }
#menu .menu-nav li:hover ul, #menu .menu-nav li li:hover ul, #menu .menu-nav li li li:hover ul, #menu .menu-nav li li li li:hover ul,#menu .menu-nav li.iehover ul, #menu .menu-nav li li.iehover ul, #menu .menu-nav li li li.iehover ul,#menu .menu-nav li li li li.iehover ul {z-index: 100001 !important; left: 0;}
/* END OF TOP MENU */

#top #top-navigation {
	z-index: 200000 !important;
	display: block;
}

li.chstyles {
	background: url(../images/style-switcher-bg.gif) no-repeat 0 0 !important;
	line-height: 18px;
	font-size: 10px;
	padding: 0px 22px 0px 3px !important;
	margin-right: 6px !important;
}

li.chstyles #style-switcher {
	font-size: 10px !important;
	font-weight: bold;
	line-height: 18px;
	color: #656565;
}

li.chstyles #style-switcher:hover {
	color: #555555;
}

ul#top-navigation.menu-nav {
	list-style: none;
	padding: 0px;
	height: 18px;
	margin: 0;
	z-index: 100001 !important;
	display: inline;
	font-weight: normal; font-size: 12px;
}

ul#top-navigation.menu-nav li {
	position: relative; 
	margin: 0;
	padding: 0;	
	list-style: none;
	background: none;
	z-index: 100001 !important;
}

ul#top-navigation.menu-nav a {
	text-decoration: none;
	display: block;
	cursor: pointer;
	line-height: 18px;
	padding: 0px 3px 0px 4px;
	font-size: 14px;
}

ul#top-navigation.menu-nav ul li a:hover, ul#top-navigation.menu-nav ul li#current a, ul#top-navigation.menu-nav ul .active a {
	text-decoration: underline;
}

ul#top-navigation.menu-nav li li.parent {
	background: url(../images/li-parrent.png) no-repeat 96% 9px;
}

ul#top-navigation.menu-nav li ul li, ul#top-navigation.menu-nav li ul li ul li {
	margin-top: 1px;
}

ul#top-navigation.menu-nav ul a, ul#top-navigation.menu-nav ul ul a {
	font-weight: normal; font-size: 12px;
}

ul#top-navigation.menu-nav li {
	float: left;
	padding: 0;
	background: none;
	z-index: 1000001 !important;
}

ul#top-navigation.menu-nav li li a {
	font-weight: normal;
	padding: 0 3px;
	height: 18px;
	line-height: 18px;
	text-indent: 0px;
	text-align: left;
	z-index: 1000001 !important;
	overflow: hidden;
}

ul#top-navigation.menu-nav ul a,
ul#top-navigation.menu-nav ul ul a {
	display: block;
	text-decoration: none;
	padding: 0 3px 0 3px;
	z-index: 1000001 !important;
}

ul#top-navigation.menu-nav li li,
ul#top-navigation.menu-nav li li li {
	padding: 0px;
	float: left;
	clear: left;
	white-space: nowrap;
	margin: 0;
	z-index: 1000001 !important;
}

ul#top-navigation.menu-nav li:hover,
ul#top-navigation.menu-nav li.iehover {
	left: 0;
	z-index: 1000001 !important;
}

ul#top-navigation.menu-nav ul a:hover,
ul#top-navigation.menu-nav ul ul a:hover {
	height: 18px;
	line-height: 18px;
	padding: 0 3px;
	margin: 0;
	font-weight: normal;
}	

ul#top-navigation.menu-nav li ul {
	top: 18px;
	position: absolute;
	left: -999em;
	height: auto;
	margin: 0;
	padding: 5px;
	border: 1px solid #d7d7d7;
	z-index: 1000001 !important;
	background: #e7e7e7 url(../images/menu-ul-bg.gif) repeat-x 0 0;
}

ul#top-navigation.menu-nav li ul li ul { top: 0px; position: absolute; left: -999em; height: auto; margin: -5px 0 0 0; padding: 5px; }
ul#top-navigation.menu-nav li.active ul li a, ul#top-navigation.menu-nav li.active ul li, ul#top-navigation.menu-nav li.active ul li a:hover, ul#top-navigation.menu-nav li.active ul li.hover ul#top-navigation.menu-nav li.active ul li.iehover { background-image: none; }
ul#top-navigation.menu-nav li:hover ul ul, ul#top-navigation.menu-nav li:hover ul ul ul, ul#top-navigation.menu-nav li:hover ul ul ul ul, ul#top-navigation.menu-nav li.iehover ul ul, ul#top-navigation.menu-nav li.iehover ul ul ul, ul#top-navigation.menu-nav li.iehover ul ul ul ul { left: -999em; }
ul#top-navigation.menu-nav li:hover ul, ul#top-navigation.menu-nav li li:hover ul, ul#top-navigation.menu-nav li li li:hover ul, ul#top-navigation.menu-nav li li li li:hover ul,ul#top-navigation.menu-nav li.iehover ul, ul#top-navigation.menu-nav li li.iehover ul, ul#top-navigation.menu-nav li li li.iehover ul, ul#top-navigation.menu-nav li li li li.iehover ul { z-index: 1000001 !important; left: 0; }
/* -- */

#search {
	width: 248px;
	height: 28px;
	position: absolute;
	top: 29px;
	right: 0px;
	background: url(../images/search-form-bg.gif) no-repeat 0 0;
}

#search .moduletable {
	padding: 0px 0px 0px 0px !important;
	margin: 0px !important;
	width: 248px;
}

.search {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right !important;
	position: relative;
	width: 248px;
	height: 29px;
	vertical-align: middle;
}

.search .button {
	border: none;
	height: 21px;
	width: 31px;
	float: right;
	text-indent: -9999px;
	background: url(../images/search-button-bg.gif) no-repeat 0 0;
	margin: 0px;
	display: inline;
	overflow: hidden;
	cursor: pointer;
	position: absolute;
	top: 4px;
	right: 2px;
}

.search .inputbox {
	position: absolute;
	top: 5px;
	left: 5px;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 2px 0px;
	text-align: left;
	width: 180px;
	height: 18px;
	background: transparent;
	border: none;
	vertical-align: middle;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	line-height: 18px;
}

.mt-l {
	background: url(../images/mod-lr.gif) repeat-y top left;
}

.mt-r {
	background: url(../images/mod-lr.gif) repeat-y top right;	
}

.mt-tl {
	background: url(../images/mod-tl.gif) no-repeat top left;
}

.mt-tr {
	background: url(../images/mod-tr.gif) no-repeat top right;
}

.mt-bl {
	background: url(../images/mod-bl.gif) no-repeat bottom left;
}

.mt-br {
	background: url(../images/mod-br.gif) no-repeat bottom right;
	padding: 1px;
}

.inner-modules {
	clear: both;
	width: 100%;
	padding: 10px 0px;
	overflow: hidden;
}

.inner-module1, .inner-module2 {
	height: 100%;
}

.inner-module1 h3, .inner-module2 h3 {
	color: #656565;
	font-size: 130%;
	background: transparent url(../images/moduletable-h3-bg.gif) no-repeat bottom right;
	padding: 7px 14px;
}

.inner-module1 .mod-content, .inner-module2 .mod-content {
	padding: 7px 14px;
}

#top-modules {
	padding-bottom: 6px;
	padding-left: 4px;
}

#bot-modules {
	padding: 6px 0px 6px 4px;
}

.top-module, .bot-module {
	float: left;
	padding: 0px 7px;
	position: relative;
}

#bot-modules2 {
	padding: 6px 0px 6px 0px;
	overflow: hidden;
}

.bot-module2 {
	float: left;
	color: #e0e0e0;
}

.bot-module2 h3 {
	color: #ffffff;
	font-size: 130%;
	padding: 4px 0px 3px 0px;
}

.bot-module2 .moduletable {
	padding: 10px 22px;
	border-right: 1px solid #666666;
}

.top-module .icon, .bot-module .icon {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 64px;
	height: 64px;
}

.top-module h3, .bot-module h3 {
	color: #656565;
	font-size: 130%;
	background: transparent url(../images/moduletable-h3-bg.gif) no-repeat bottom right;
	padding: 7px 14px;
}

.top-module .mod-content, .bot-module .mod-content {
	padding: 15px 14px 9px 14px;
}

#newsflash {
	clear: both;
	padding-bottom: 10px;
	height: 100%;
}

#newsflash #nsico {
	float: left;
	width: 80px;
}

#newsflash h3 {
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0px 0px 0px !important;
	text-indent: 0 !important;
	margin: 0 !important;
	text-align: left;
}

#newsflash h3 .contentpagetitle {
	padding: 0 !important;
	margin: 0 !important;
	text-indent: 0 !important;
}

#newsflash .moduletable {
	margin-left: 81px;
}

#newsflash .mod-content {
	padding: 5px;
}

.cols1 {display: block;float: none !important;margin: 0 !important;}
.cols2 {width: 49%;}
.cols3 {width: 33%;}
.column1, .column2 {border: 0;margin: 0 0px 0 0;position: relative;}
.column2, .column1 {float: left;margin: 0;}
.column2 {float: right;margin: 0;width: 50%;}
.article_row {margin: 0px 0 0px 0;padding: 0;overflow: hidden;clear: both;}
.article_column { padding: 0px 0px 0px 0;margin:0px;}
.row_separator, .row_separator2 {display: block;clear: both;margin: 0;border: solid 0px;}
.main-content-item {
	padding: 0px;
}

#footer {
	text-align: center;
	padding: 10px 0px;
	background: url(../images/separator-bg.gif) no-repeat top center;
}

#footer ul {
	padding: 0px 0px 10px 0px;
	list-style: none;
	margin: 0px;
}

#footer ul li {
	display: inline;
	margin: 0px 10px;
}

#footer a {
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: none;
}

#footermenu ul {
	padding: 5px 0px;
	text-align: center;
	list-style: none;
}

#footermenu ul li {
	display: inline;
	float: none;
	text-align: center;
	margin: 0px 17px;
}

#footermenu ul li a {
	text-decoration: none;
}

#footermenu ul li a:hover {
	text-decoration: underline;
}

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */

/* Col menus */

#col-left ul.menu,
#col-right ul.menu,
#col-left ul.sections,
#col-right ul.sections,
#col-left ul#mainlevel,
#col-right ul#mainlevel,
#col-left ul, col-right ul {
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px;

}

#col-left ul.menu ul,
#col-right ul.menu ul,
#col-left ul.sections ul,
#col-right ul.sections ul,
#col-left ul#mainlevel ul,
#col-right ul#mainlevel ul,
#col-left ul ul, col-right ul ul {
	list-style: none;
	padding: 0px 0px 0px 23px;
	margin: 0px;
}

#col-left ul.menu li, #col-right ul.menu li,
#col-left ul.sections li, #col-right ul.sections li,
#col-left ul#mainlevel li, #col-right ul#mainlevel li,
#col-left ul li, col-right ul li {
	padding: 1px 0px 0px 0px;
}

#col-left ul.menu ul li, #col-right ul.menu ul li,
#col-left ul.sections ul li, #col-right ul.sections ul li,
#col-left ul#mainlevel ul li, #col-right ul#mainlevel ul li,
#col-left ul ul li, col-right ul ul li {
	background: none;
	padding: 1px 0px 0px 0px;
}

#col-left ul.menu li a, #col-right ul.menu li a,
#col-left ul.sections li a, #col-right ul.sections li a,
#col-left ul#mainlevel li a, #col-right ul#mainlevel li a {
	text-decoration: none !important;
	font-size: 100%;
	font-weight: bold;
	background: url(../images/menu-li-a-link.png) no-repeat 0 0;
	display: block;
	padding: 4px 10px 4px 25px;
	border: 0; outline: 0;
}

#col-left ul.menu li ul li a, #col-left ul.section li ul li a, #col-left ul#mainlevel li ul li a,
#col-right ul.menu li ul li a, #col-right ul.section li ul li a, #col-right ul#mainlevel li ul li a {
	text-align: left;
	border: 0; outline: 0;
}

#col-left ul.menu li a:hover, #col-right ul.menu li a:hover,
#col-left ul.sections li a:hover, #col-right ul.sections li a:hover, 
#col-left ul#mainlevel li a:hover, #col-right ul#mainlevel li a:hover {
	text-decoration: none !important;
	background-image: url(../images/menu-li-a-link.png); 
	background-repeat: no-repeat;
	background-position: 0 0;
}

#col-left ul.menu li#current a, #col-right ul.menu li#current a,
#col-left ul.sections li#current a, #col-right ul.sections li#current a,
#col-left ul#mainlevel li#current a, #col-right ul#mainlevel li#current a {
	display: block;
	padding: 4px 10px 4px 25px;
	font-weight: bold;
	border: 0; outline: 0;
}

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */

#col-left div.moduletable, #col-left div.moduletable_menu, #col-left div.moduletable_text,
#col-right div.moduletable, #col-right div.moduletable_menu, #col-right div.moduletable_text {
	text-align: left;
	padding: 0px;
	height: 100%;
	margin-bottom: 10px;
}

#col-left div.moduletable h3, #col-right div.moduletable h3 {
	color: #656565;
	font-size: 130%;
	background: transparent url(../images/moduletable-h3-bg.gif) no-repeat bottom right;
	padding: 7px 14px;
}

#col-left div.moduletable_menu .mt-br, #col-right div.moduletable_menu .mt-br {
	padding: 6px;
}

#col-left div.moduletable_menu h3, #col-right div.moduletable_menu h3 {
	font-size: 120%;
	background-image: url(../images/moduletable-h3-bg.png); 
	background-repeat: no-repeat;
	background-position: 0 0;
	line-height: 32px;
	width: 203px;
	padding-left: 9px;
	height: 32px;
}

#col-left div.moduletable .mod-content, #col-right div.moduletable .mod-content {
	padding: 7px 14px;
}

#col-left div.moduletable_text h3, #col-right div.moduletable_text h3 {
	color: #656565;
	font-size: 130%;
	padding: 4px 0px;
}

div.moduletable_text .mt-l, div.moduletable_text .mt-r, div.moduletable_text .mt-tl, div.moduletable_text .mt-tr, div.moduletable_text .mt-bl, div.moduletable_text .mt-br {
	background: none;
	padding: 0px;
}

/* Custom Modules */

.bannerheader {
	padding: 3px 0px;
	font-weight: bold;
}

.banneritem_text {
	padding: 3px 0px;
	margin: 2px 0px;
}

.bannerfooter_text {
	padding: 3px;
	font-size: 11px;
	text-align: right;
}

#col-left iframe, #col-right iframe {
	width: 180px;
}

div.syndicate {
	text-align: left;
	padding: 0px;
	margin: 0px;
	clear: both;
}

div.syndicate div {
	padding: 0px;
	margin: 2px 3px 2px 0px;
	display: inline;
	text-align: left;
}

div.syndicate div img, div.syndicate div a {
	margin: 0;
	padding: 0;
}

ul.latestnews, ul.mostread, .blog_more ul {
	list-style: none;
	padding: 5px 0px 5px 0px !important;
	margin: 0px;
	text-align: left;
}

li.latestnews, li.mostread, .blog_more ul li {
	list-style: none;
	padding: 0px 0px 0px 25px !important;
	margin: 7px 0px 0px 0px;
}

li.latestnews {
	background: url(../images/tick.png) no-repeat 0 0;
}

li.mostread, .blog_more ul li { 
	background: url(../images/star.png) no-repeat 0 0;
}

li.latestnews a, li.mostread a {
	text-align: left;
	padding-left: 0px;
	line-height: 18px;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

.content-header {
	padding: 10px 0px;
	height: 100%;
	background: url(../images/separator-bg.gif) no-repeat top center;
	position: relative;
}

.content-header .contentheading {
	padding: 6px 0px 6px 0px;
	margin: 0px 0px 0px 0px; 
	font-weight: normal; font-size: 16px; line-height: 20px;
	text-transform: none;
	letter-spacing: 0px;
	vertical-align: middle;
	float: left; 
	display: inline;
	margin-right: 61px;
	position: absolute;
}

/* content title and links */
.contentpagetitle {  }

a.contentpagetitle { 
	text-decoration: none;
}

a.contentpagetitle:hover { 
	text-decoration: none;
}

/* top box like a category description */
.contentdescription {
	background: transparent;
	padding: 5px 0px;
}

/* Main Body Text */
.contentpane { }

.contentpaneopen { margin: 0px 0px 10px 0px; width: 99%; }

div.weblinks .contentdescription {
	clear: both;
	padding-bottom: 10px;
}

div.weblinks div.display {
	clear: both;
}

div.weblinks div.display form {
	float: right;
}

.sectiontableheader {
	background: url(../images/lighter-bg.png) repeat 0 0;
}

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:10px; padding-left: 2px;vertical-align: middle;line-height: 10px;}
.content_vote {font-weight: normal;font-size: 10px;}
.content_rating img {
	vertical-align: middle;
}

.content_vote input {
	background: none;
	margin-left: 1px;
	margin-right: 1px;
}

.article-adds {
	padding: 5px 0px;
	clear: both;
}

p.art-nfo {
	width: 100%;
	padding: 0px;
	margin: 0px;
	color: #cccccc;
}


/* icons */
p.buttonheading {
	float: right;
	display: inline;
	width: 60px;
	padding: 8px 0px 8px 0px;
	margin: 0px;
	white-space: nowrap;
}

p.buttonheading a {
	margin-left: 4px;
}

.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {
	font-size: 11px;
	line-height: 12px;
}

.createdate span {
	font-size: 18px;
	line-height: 19px;
}

.modifydate {
	font-style: italic;
	font-weight: normal;
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	text-align: left;
	display: block;
	padding: 8px 0px;
}

.newsfeeddate {font-size: 10px; color: #d1d1d1; font-weight: bold;}

ul.newsfeed {
	padding: 6px 0px;
}

ul.newsfeed li {
	background: transparent url(../images/rss.gif) no-repeat 0px 4px;
	padding: 4px 0px 4px 22px;
}

/* Dates */

/* Writen by Authors name */
.small {
	font-style: italic;
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	text-transform: none;
}

.createdby {
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	text-transform: none;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
}
.pagebar{font-size: 11px; font-weight: normal;}
.pagenav_prev{font-size: 11px; text-decoration: none; }
.pagenav_next{font-size: 11px; text-decoration: none; }
a.pagenav { text-decoration: underline; font-weight: normal; }
a.pagenav:hover {text-decoration: none; font-weight: normal;  }
.pagenavcounter{	height: 15px;  }
.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both;  margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
	text-decoration: none;
	line-height: 30px;
	font-weight: bold;
	font-size: 12px;
}

.readon:hover {
	text-decoration: underline;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 0px 7px 7px 7px;
	float: right;
	width: 30%;
}
	
table.contenttoc th {
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	padding: 5px 10px;
}
	
table.contenttoc th, table.contenttoc td  { padding: 2px 10px;	background: url(../images/darker-bg.png) repeat 0 0;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
	text-align: left; 
	padding: 6px 0px;
	font-weight: bold; font-size: 11px;
	vertical-align: middle;
	margin-bottom: 1px;
	letter-spacing: 0px;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	border-collapse: collapse;
	padding: 3px;
	font-weight: bold; font-size: 12px;
}

.sectiontableheader * {
	vertical-align: middle;
}

table.category, table.newsfeeds {
	width: 100% !important;
}

table.category th, table.newsfeeds th {
	background: url(../images/lighter-bg.png) repeat 0 0;
	padding: 8px 4px;
	text-align: left;
}

table.category td, table.newsfeeds td {
	padding: 4px !important;
	background: url(../images/horiz-dots.png) repeat-x bottom left;
}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background: transparent;
	padding: 4px !important;
	text-align: left;
}

.sectiontableentry2 {
	background: transparent;
	padding: 4px !important;
	text-align: left;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px; 
	padding: 0px;
	height: 15px;
	width: 15px;
	background: none;
	vertical-align: middle;
}

.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td {
	padding: 4px;
	font-size: 12px;
}

#number {
	padding: 4px 10px !important;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	display: block;
}

.sectiontableentry2 td {
	background: url(../images/lighter-bg.png) repeat 0 0;
}

.section-td-center {
	text-align: center !important;
}

.sectiontablefooter {
 
}

table.poll, table.pollstableborder {
	width: 99%;
}

table.poll * div {
	margin: 0px auto !important;
	padding: 4px 0px !important;
}

.polls_color_1 {
	background: #333333;
	border: 2px solid #333333;
	outline: 0 !important;
}

.polls_color_2 {
	background: #666666;
	border: 2px solid #666666;
	outline: 0 !important;
}

.polls_color_3 {
	background: #999999;
	border: 2px solid #999999;
	outline: 0 !important;
}

.polls_color_4 {
	background: #cccccc;
	border: 2px solid #cccccc;
	outline: 0 !important;
}

.polls_color_5 {
	background: #000000;
	border: 2px solid #000000;
	outline: 0 !important;
}

/* End Sectiontable */

/* Category */
.category th { background: #f9f9f9 !important; border-bottom: 1px solid #f0f0f0; }
a.category:link, a.category:visited { height: 15px; text-decoration: underline;  }
a.category:hover  {	height: 15px; text-decoration: none; }
/* End category */

/* blogsection */
.blog {background-color: transparent;}
.blogsection{	height: 18px;  }

.blog_more {	clear: both; display: block; padding: 10px 0px; }

.blog_more h2 {
	font-weight: bold; font-size: 12px;
	letter-spacing: 0px;
	padding: 10px 0px;
	margin: 0px;
}

.blog_heading {	height: 18px;  }
/* space from bottom of article */

.article_separator { font-size: 1px; line-height: 0px; display: block !important;  }

/* End blogsection  */

/* results if not search google */
.searchintro{ }
/*Search Form keyword highlight*/
.highlight {
	padding: 0px 4px 0px 4px;
	color: #666666;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */

.counter {
	text-align: center;
}

.pagination {
	text-align: center;
}

.pagination li {
	background: none !important;
	padding: 0px 3px !important;
	display: inline;
}

/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form { 
	margin: 0px;
}

input {
	font-size: 12px; 
}

#col-left form.form-login {
	padding: 6px 0px 0px 0px;
	margin: 0px auto;
}

#col-left form.form-login a {
	display: block;
}

div.moduletable fieldset {
	border: none;
	margin: 0px;
	padding: 0px;
	text-align: left;
	clear: both;
	display: block;
	width: 99%;
}

div.moduletable form.form-login input.button {
	text-align: center;
	cursor: pointer;
}

#col-left div.moduletable form.form-login p {
	margin: 0px;
	padding: 5px 0px;
	text-align: left !important;
}

div.moduletable form.form-login p.central {
	margin: 0px;
	padding: 5px 0px;
	text-align: center !important;
}

div.moduletable form.form-login label {
	display: block;
}

div.moduletable form.form-login label.remember {
	display: inline;
}

#col-left .inputbox, #col-right .inputbox {
	width:84%;
}

.inputbox { background: #ffffff; margin: 2px 0px; padding: 3px 3px 3px 3px; border: 1px solid #d7d7d7; }
.text_area, textarea { background: #ffffff; width: 98%; border: 1px solid #d7d7d7; }
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button, button {
	border: none;
	font-weight: bold; font-size: 12px;
	vertical-align: middle;
	height: 26px;
	line-height: 23px;
	padding: 0px 10px 0px 10px;
	margin: 7px 0px;
	background-image: url(../images/button-bg.png);
	background-repeat: repeat-x;
	background-position: top left;
}

select {
	background: #ffffff;
	font-size: 11px;
	padding: 0px;

	color: #444444;
	height: auto;
	font-weight: normal;
}

#col-right select, #col-right select option {
	width: auto;
}

/* Contact Email Form */
.contact_email {margin: 0px;padding: 0px;}

#searchphraseany, #searchphraseall, #searchphraseexact {
	background: none;
}

#system-message{margin:10px 0 20px 0;padding: 0 !important;background:#ffffff;border:solid 0px;}
#system-message dd { margin: 0;  font-weight: normal; text-indent: 0px;background:#fff;padding:0 }
#system-message dd ul { margin:0px; list-style: none; padding: 10px 10px; border-top: 2px solid #9fbfdb; border-bottom: 2px solid #9fbfdb;}
#system-message dd ul li {padding: 3px 0px;text-align: left;background:none;}
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #E5EEF7;color:#707e8b;}
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #551111; background: #f7e5e5; border-top: 2px solid #db9f9f; border-bottom: 2px solid #db9f9f;margin:0}
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #64591b; background: #f7f7e5; border-top: 2px solid #dbda9f; border-bottom: 2px solid #dbda9f;}

/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
}
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* *********************** End TABBED EDITING *********************** */